Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.withallo.com/v2/api/summary_templates \ --header 'Authorization: <api-key>'
{ "data": [ { "id": "tst-abc123", "name": "Sales call", "call_context": "B2B SaaS sales calls", "icon": "📞", "sections": [ { "title": "Pain points", "instructions": "List the prospect's pain points", "order": 0 }, { "title": "Next steps", "instructions": "What was agreed", "order": 1 } ], "created_at": "2026-06-01T10:00:00", "updated_at": "2026-06-01T10:00:00" } ] }
Returns the team’s call summary templates.
SUMMARY_TEMPLATES_READ
List of summary templates
Show child attributes
Was this page helpful?